<?php 
include("class_dirtool.php");
//create a dirtool-object 
$dir = new dirtool("./my_cms");

$dir->debug(TRUE);
//copy the "your_test_dir" to the parent-directory and rename it to dummy  ( file-permissons  rwxrwxrwx)
$dir->copy("../dummy",0777);
?>